<template>
  <!-- eslint-disable prettier/prettier -->
  <div>
    <div class="relative py-16 overflow-hidden bg-secondary-100">
      <div class="relative px-4 sm:px-6 lg:px-8">
        <div class="mx-auto text-lg max-w-prose">
          <h1>
            <!-- <span
              class="block text-base font-semibold tracking-wide text-center text-indigo-600 uppercase"
              >Introducing</span
            > -->
            <span
              class="block mt-2 text-3xl font-extrabold leading-8 tracking-tight text-center text-gray-900 sm:text-4xl"
              >Terms & Conditions</span
            >
          </h1>
        </div>
        <div class="mx-auto mt-6 prose prose-lg text-secondary-500 prose-primary-300">
          <p>
            We provide you services subject to the notices, terms, and conditions set forth in this agreement. In addition, you will obey the rules, guidelines, policies, terms and conditions applicable to such services before using them. We reserve the right to change this site and these terms and conditions at any time.
          </p>
          <p>
            Before continuing, please read this agreement because accessing, browsing or using the Site indicates that you agree to all the terms and conditions of this agreement.
          </p>
          <p>
            You must not upload, distribute or otherwise post through this Site any Content, information or other material that (a) includes bugs, viruses, worms, traps, Trojans or other harmful code or properties; (b) is defamatory, threatening, defamatory, obscene, indecent, pornographic, discriminatory, or could give rise to any civil or criminal liability under the laws of the United States or the laws of any other country that may apply; or (c) violates or infringes the copyrights, patents, trademarks, service marks, trade secrets, or other proprietary rights of any person. <span class="font-semibold text-primary-300">molygo.com</span> You may give yourself an account ID and password to allow you to access and use certain parts of this Site.Each time you use a password or identification, you will be deemed authorized to access and use the Site in a manner consistent with the terms and conditions of this agreement, and <span class="font-semibold text-primary-300">molygo.com</span> has no obligation to investigate the source of such access or use of the Site.
          </p>
          <p>
            By accepting these Terms of Use through your use of the Site, you certify that you are 18 years of age or older. If you are under 18 years of age, use this site only under the supervision of a parent or legal guardian. Subject to the terms and conditions of this agreement, we hereby grant you a limited, revocable, non-transferable, and non-exclusive license to access and use the Site by displaying it in your internet browser only for the purpose of making purchases and not for any other. commercial use or use on behalf of a third party, except as explicitly permitted by <span class="font-semibold text-primary-300">molygo.com</span> in advance. Any violation of this Agreement will result in immediate revocation of the license granted in this paragraph without prior notice.
          </p>
          <p>
            Unless explicitly permitted by our company in advance, all materials, including images, text, illustrations, designs, icons, photographs, programs, music clips or downloads, video clips and written materials and others that are part of this Site (collectively, the &quot; The Contents &quot;) are intended for personal, non-commercial use only. You may not make any commercial use of any of the information provided on the Site or make any use of the Site for the benefit of another company. We reserve the right to refuse service, terminate accounts, and / or cancel orders at its discretion, including, without limitation, if we believe that customer conduct violates applicable laws or is detrimental to our interests. You may not reproduce, distribute, show, sell, lease, transmit.
          </p>
          <p>
            You will be solely responsible for the access and use of this site by anyone using the password and identification originally assigned to you, whether or not you have authorized such access and use of this site, including, but not limited to, all communications and transmissions and all obligations ( but not limited to, including financial obligations) incurred through such access or use. You are solely responsible for protecting the security and confidentiality of the password and identification assigned to you. You will immediately <span class="font-semibold text-primary-300">notify molygo.com</span> of any unauthorized use of your password or identification or any other violation or threat of breach of the security of this Site.
          </p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>
